--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #green="
full_name: GD2::Color#g=
is_singleton: false
name: g=
params: (value)
visibility: public
